## edit.ps1 - Opens an editor to edit a file

Opens a  text editor to edit the given file.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/edit.ps1 [[-Filename] <String>] [<CommonParameters>]

-Filename <String>
    Specifies the path to the filename
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./edit C:\MyFile.txt

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of edit.ps1*
